Bug 47095 - update-port: sysutils/xcdroast
Summary: update-port: sysutils/xcdroast
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-15 08:00 UTC by Oliver Lehmann
Modified: 2003-01-18 21:56 UTC (History)
1 user (show)

See Also:


Attachments
xcdroast.patch (836 bytes, patch)
2003-01-15 08:00 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-01-15 08:00:26 UTC
	add a not that cdda2wav is gets broken when non-root mode gets enabled.
Comment 1 Ulrich Spoerlein 2003-01-15 09:24:36 UTC
On 2003/01/15-08:52:37 Oliver Lehmann wrote:

Nothing earth shattering, but I think Oliver meant 'neither' in that sentence

>-	@${ECHO} "      WITH_NONROOT=yes Use xcdroast w/o being root"
>+	@${ECHO} "      WITH_NONROOT=yes"
>+	@${ECHO} "         Use xcdroast w/o being root.
>+	@${ECHO} "         Actually, that breaks all interactions with cdda2wav"
>+	@${ECHO} "         (For example, you are not able to grab tracks, neighter"
									  ^^^^^^^^
>+	@${ECHO} "         as root, nor as a normal user). Think about WITH_NONROOT"
>+	@${ECHO} "          - if you are really in need of it (with the attendant"
>+	@${ECHO} "         circumstanceor noticed above) or not."
				   ^^^^^^ ???

:)
Comment 2 Oliver Lehmann 2003-01-15 09:30:39 UTC
Ulrich Spoerlein wrote:


> >+	@${ECHO} "         (For example, you are not able to grab tracks,
> >neighter"

neither.. right


> >+	@${ECHO} "         circumstanceor noticed above) or not."

circumstances... ;)

-- 
Oliver Lehmann, lehmann@ans-netz.de, http://www.pofo.de/
  http://wishlist.pofo.de/
Comment 3 Tilman Keskinoz freebsd_committer 2003-01-18 21:56:41 UTC
State Changed
From-To: open->closed

Committed, thanks